Subject: Trainer Candidate - Anuja Ghadge
From: Anuja Ghadge <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 05:16:10 -0400

| | Tech Support Test

Name | Anuja Ghadge
E-mail | [email-masked]
Phone Number | (+91) 7700072440
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Mumbai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

Hi,
Greetings for the day!!!!!

I have an overall experience of 10 years in communication skills training I have trained professional working clients from varied business backgrounds for communication skills and other soft skills. Currently too working on freelance projects.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Currently I am training clients from IT sector currently as we all have shifted to remote work culture it's very difficult to cope up with things it's being a year but still people have not become use to the work from home culture. Through email communication they are facing lot of problems though meetings happen but in this current scenario people are facing lack of soft skills. When you try to figure it out they don't accept at first that they are suffering from either of the issues like anger management or stress management which they first need to work upon. Now with their first requirements email writing ettiquetes I am training them now how to deal with the anger management issues and control stress so how it affects the tone and reply of the email and at last how the project will suffer.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is where you keep your customers satisfied and Great customer service is one in which you not only keep them satisfied but also retain and keep them loyal.
What according to you makes you a good candidate for this position? | My experience as a soft skills trainer and the skills in which I am getting an insight I feel makes me eligible for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |